/* 
    Document   : gabri
    Created on : 25-giu-2013, 19.27.25
    Author     : gabriele
    Description:
        Purpose of the stylesheet follows.
  */

  /*
  Colori
  Marrone:
  rgb 120, 98, 84
  html #786254
  
  Arancione:
  rgb 243, 113, 61
  html #f3713d
  */
nav, #prevslide,#nextslide{
  background-color: rgba(243, 113, 61, 0.8);
}
h1 span{
  color: #f3713d; /* Arancione */
}

.locationContainer p{
  border-bottom-color: #f3713d;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select{
  background-color: #ffd5a9;
}
a.button, button, input[type="submit"], input[type="reset"], input[type="button"]{
  background-color:#f3713d; /* Arancione */
}
::-moz-selection {background: #f3713d;color: white; }
::selection {background: #f3713d;color: white; }
p a:hover,a:hover {
	color: #f3713d;
}
nav ul li a:hover{
  color: #786254;
}

.iban{
  color: #F3713D;
  font-size: 1.4em;
  margin-top: 35px;
  margin-bottom: 35px;
  font-family: Helvetica;
}

.groomOverlay h2, .brideOverlay h2{
  color: #FFF;
}
.partyImageGuy h4, .partyImage h4{
  color: #FFF;
}

.page.section.desktop{
  background-color: #e4d2b8;
}

.container.registryContainer .one-third.column{
  padding-left: 34%;
}
.ale-gabri{
}